﻿
@media print {
    #skin1_wrap {
        width: 1200px !important;
    }

    #skin1_left_section {
        display: none !important;
    }

    #skin1_right_section {
        float: left !important;
        width: 100% !important;
    }

    #skin1_right_section_group {
        width: 80% !important;
    }

    #skin1_header_sitemap {
        display: none !important;
    }

    a[href]:after {
        content: none !important;
    }

    .panel-seib {
        border: none !important;
    }

    .panel {
        border: none !important;
        width: 100% !important;
    }
}

/* OVERRIDE Navigation Bar*/
.navbar {
    margin-bottom: 0px;
}

/* OVERRIDE Navigation Bar */
.navbar-default {
    background-color: #fff;
    border-bottom-color: #211c50;
}

    .navbar-default .navbar-brand {
        color: #999999;
    }

        .navbar-default .navbar-brand:hover,
        .navbar-default .navbar-brand:focus {
            color: #ffffff;
        }

    .navbar-default .navbar-text {
        color: #999999;
    }

    .navbar-default .navbar-nav > li > a {
        color: #211c50;
    }

        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus {
            color: #211c50;
        }

    .navbar-default .navbar-nav > li > .dropdown-menu {
        background-color: #fff;
    }

        .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
            color: #211c50;
        }

            .navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
            .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
                color: #ffffff;
                background-color: #211c50;
            }

        .navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
            background-color: #b42025;
        }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #211c50;
    }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #ffffff;
        background-color: #211c50;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        color: #211c50;
        background-color: #fff;
    }

    .navbar-default .navbar-toggle {
        border-color: #b42025;
    }

        .navbar-default .navbar-toggle:hover,
        .navbar-default .navbar-toggle:focus {
            background-color: #211c50;
        }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #999999;
        }

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #999999;
    }

    .navbar-default .navbar-link {
        color: #999999;
    }

        .navbar-default .navbar-link:hover {
            color: #ffffff;
        }

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #999999;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
        .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #ffffff;
        }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #211c50;
    }
}


/* OVERRIDE Border Radius*/
/** {
    border-radius: 0 !important;
}*/

/* OVERRIDE Default Link Styles */
a {
    color: #211c50;
}

    a:hover, a:focus {
        color: #211c50;
        text-decoration: underline;
    }

/* OVERRIDE Link lists */
ul,
ol,
dl {
    font-size: 1em;
    line-height: 1.6;
    margin-bottom: 1.25em;
    margin-left: 1.5em;
    list-style-position: outside;
    font-family: inherit;
    color: #333;
}

/* CUSTOM Side Bars */
div.SEIB-sidebar-left h1 {
    font-size: 1em;
    text-transform: uppercase;
    color: RGBA(33,28,80,0.9);
    border-bottom-color: #d66d04;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

div.SEIB-sidebar-left ul, ol, dl {
    margin-bottom: .5em;
    margin-left: .5em;
    list-style-type: none;
    font-family: inherit;
    color: RGBA(33,28,80,0.8);
}

div.SEIB-sidebar-right h1 {
    font-size: 1.25em;
    font-weight: bolder;
    text-transform: uppercase;
    color: #211c50;
    border-bottom-color: #b42025;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

div.SEIB-sidebar-right h2 {
    font-size: 1em;
    color: #fff;
    background-color: RGBA(33,28,80,0.9);
    padding: 12px;
    font-weight: bold;
}

div.SEIB-sidebar-right h3 {
    font-size: 1em;
    color: #211c50;
    border-bottom-color: #b42025;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: bold;
}

div.SEIB-sidebar-right h5 {
    font-size: 1.25em;
    font-weight: bolder;
    color: #211c50;
    border-bottom: none;
}

/* OVERRIDE breadcrumb */
.breadcrumb > span > li {
    display: inline-block;
}

    .breadcrumb > span > li > a:active {
        color: #999999;
    }

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    /*border-bottom-color: #211c50;
    border-bottom-width: 4em;
    border-bottom-style: solid;*/
}


/* OVERRIDE body */

body {
    background-color: rgb(245,245,245);
}


.panel-seibinner {
    box-shadow: none;
    margin-bottom: 3px;
}

.panel-seib {
    border-color: #ddd;
}

    .panel-seib > .panel-heading {
        color: #fff;
        background-color: RGBA(33,28,80,0.9);
        border-color: #fff;
    }

        .panel-seib > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #faebcc;
        }

        .panel-seib > .panel-heading .badge {
            color: #fcf8e3;
            background-color: #8a6d3b;
        }

    .panel-seib > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #ddd;
    }

.list-group-item-info {
    color: #fff;
    background-color: rgba(33,28,80,0.9);
}

a.list-group-item-info,
button.list-group-item-info {
    color: #fff;
}

    a.list-group-item-info:hover,
    button.list-group-item-info:hover,
    a.list-group-item-info:focus,
    button.list-group-item-info:focus {
        color: #31708f;
        background-color: #c4e3f3;
    }

    a.list-group-item-info.active,
    button.list-group-item-info.active,
    a.list-group-item-info.active:hover,
    button.list-group-item-info.active:hover,
    a.list-group-item-info.active:focus,
    button.list-group-item-info.active:focus {
        color: #fff;
        background-color: #31708f;
        border-color: #31708f;
    }

div.alert-warning {
    color: rgba(180,32,37,1);
    background-color: rgba(146,145,146,0.9);
    border-color: #211c50;
}

.btn-print {
    background-color: transparent;
    color: #211c51;
    border: none;
}

.btn-info {
    color: #fff;
    background-color: #211c50;
    border-color: #fff;
}

    .btn-info:focus,
    .btn-info.focus {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

    .btn-info:hover {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

    .btn-info:active,
    .btn-info.active,
    .open > .dropdown-toggle.btn-info {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

        .btn-info:active:hover,
        .btn-info.active:hover,
        .open > .dropdown-toggle.btn-info:hover,
        .btn-info:active:focus,
        .btn-info.active:focus,
        .open > .dropdown-toggle.btn-info:focus,
        .btn-info:active.focus,
        .btn-info.active.focus,
        .open > .dropdown-toggle.btn-info.focus {
            color: #211c50;
            background-color: #fff;
            border-color: #211c50;
        }

.btn-warning {
    color: #fff;
    background-color: #211c50;
    border-color: #211C50;
}

    .btn-warning:focus,
    .btn-warning.focus {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

    .btn-warning:hover {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

    .btn-warning:active,
    .btn-warning.active,
    .open > .dropdown-toggle.btn-warning {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

        .btn-warning:active:hover,
        .btn-warning.active:hover,
        .open > .dropdown-toggle.btn-warning:hover,
        .btn-warning:active:focus,
        .btn-warning.active:focus,
        .open > .dropdown-toggle.btn-warning:focus,
        .btn-warning:active.focus,
        .btn-warning.active.focus,
        .open > .dropdown-toggle.btn-warning.focus {
            color: #211c50;
            background-color: #fff;
            border-color: #211c50;
        }

p {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0 0 10px 0;
    color: #5c5c5c;
    text-align: justify;
}

table {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    color: #5c5c5c;
}

th {
    text-align: left;
    font-weight: bold;
}

h1 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    margin: 0 0 10px 0;
    color: #211c50;
    text-transform: uppercase;
    border-bottom: 1px solid #211c50;
    padding: 5px 0 2px 0;
}

h2 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0 0 3px 0;
    color: #211c50;
    border-bottom: 1px solid #211c50;
}

h3 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0 0 3px 0;
    color: #b42025;
}

h5 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 0 3px 0;
    color: #b42025;
    border-bottom: 1px solid #b42025;
}

input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    margin-bottom: 1px;
}

.seib_section_login a {
    color: #1FB613;
    font-weight: bold;
    font-size: 10px;
    text-decoration: none;
}

    .seib_section_login a:hover {
        text-decoration: underline;
    }

.seib_section_active_account {
    width: 715px;
    background-color: #EFEFEF;
    text-align: right;
}

div.sideinfocenter {
    float: right;
    width: 150px;
    margin: 5px;
    background-color: #F3F3EB;
    border: 1px solid #829F53;
    padding: 5px;
}

    div.sideinfocenter img {
        float: none;
        border-width: 0px;
    }

    div.sideinfocenter p {
        text-align: center;
    }

div.leftsideinfocenter {
    float: left;
    width: 150px;
    margin: 5px;
    background-color: #F3F3EB;
    border: 1px solid #829F53;
    padding: 5px;
}

    div.leftsideinfocenter img {
        float: none;
    }

    div.leftsideinfocenter p {
        text-align: center;
    }

div.rightsideinfoleft {
    float: right;
    width: 150px;
    margin: 5px;
    background-color: #F3F3EB;
    border: 1px solid #829F53;
    padding: 5px;
}

    div.rightsideinfoleft img {
        float: none;
    }

    div.rightsideinfoleft p {
        text-align: left;
    }

div.activeemail {
    background-color: #E4F7D2;
    float: left;
}

div.activeaccount {
    background-color: #E4F7D2;
    float: right;
}

div.tableftfloat {
    float: left;
    padding-bottom: 0px;
}

div.tabrightfloat {
    float: right;
    padding-bottom: 0px;
}

.tabbasic {
    background-color: #E4F7D2;
    padding: 3px 10px 0px 10px;
    border: 1px solid #D6D6D6;
    margin-left: 3px;
}

.tabbasicselected {
    padding: 3px 10px 0px 10px;
    border: 1px solid #D6D6D6;
    margin-left: 3px;
    background-color: #D6D6D6;
}

div.tabcontent {
    clear: both;
    border-top: 1px solid #D6D6D6;
    padding: 3px 3px 3px 3px;
}

.toolbar {
    background-color: RGBA(146,145,146,0.3);
    padding: 5px;
}

.WaterMarkedTextBox {
    color: #CCCCCC;
}

.NormalTextBox {
    color: #000000;
}

.imgPad {
    padding: 0px 2px 0px 2px;
}

tr.gridview_row td {
    border-style: solid;
    border-width: 2px;
    border-color: #CCCCCC;
    border-right: #CCCCCC 2px solid;
    border-left: #CCCCCC 2px solid;
}

tr.gridview_row_header th {
    border-right: #CCCCCC 2px solid;
    border-left: #CCCCCC 2px solid;
}

.GridViewStyle {
    font-family: Arial, Sans-Serif;
    font-size: small;
    table-layout: auto;
    border-collapse: collapse;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
}

.HeaderStyle, .PagerStyle {
    background-image: url('../../images/Common/glassyblue.jpg');
    background-position: center;
    background-repeat: repeat-x;
    background-color: #1d1d1d;
}

    .HeaderStyle th {
        padding: 5px;
        color: #ffffff;
    }

    .HeaderStyle a {
        text-decoration: none;
        color: #ffffff;
        display: block;
        text-align: left;
        font-weight: normal;
    }

    .PagerStyle table {
        text-align: center;
        margin: auto;
    }

        .PagerStyle table td {
            border: 0px;
            padding: 5px;
        }

    .PagerStyle td {
        border-top: #1d1d1d 3px solid;
    }

    .PagerStyle a {
        color: #ffffff;
        text-decoration: none;
        padding: 2px 10px 2px 10px;
        border-top: solid 1px #777777;
        border-right: solid 1px #333333;
        border-bottom: solid 1px #333333;
        border-left: solid 1px #777777;
    }

    .PagerStyle span {
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none;
        padding: 2px 10px 2px 10px;
    }

.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td {
    padding: 5px;
    color: #211c50;
    /*border-right: solid 1px #1d1d1d;*/
}

.RowStyle td {
    background-color: #b7b4b7;
}

.AltRowStyle td {
    background-color: white;
}

.SelectedRowStyle td {
    background-color: #ffff66;
}

.modalBackground {
    background-color: Black;
    filter: alpha(opacity=90);
    opacity: 0.8;
}

.modalPopup {
    background-color: #FFFFFF;
    /*border-width:thin;
	border-style:solid;
	border-color:#F0B722;*/
    padding: 15px;
    width: 40%;
    height: 100%;
    border: 5px solid #201b51;
}

.indentpanel {
    padding-left: 20px;
}

.hiddenbutton {
    background-color: transparent;
    border: none;
}

div .logindiv {
    margin-left: 0px;
    padding-left: 3px;
    margin-bottom: 3px;
}

div .logindivright {
    margin-right: 0px;
    padding-right: 3px;
    margin-bottom: 3px;
}

.ListControl {
    margin-left: 8px;
    height: auto;
}

.smallFont {
    font-size: 12px;
}

.ListControl label {
    margin-right: 25px;
    margin-left: 5px;
}

div.formright {
    text-align: right;
}

.form-group-enroll {
    margin-bottom: 5px;
}

.form-group-homebold {
    font-weight: 700;
    margin-bottom: 3px;
    padding-right: 2px;
}

.form-group-home {
    margin-bottom: 3px;
    padding-left: 20px;
}

.form-group-heading {
    font-weight: 900;
    font-size: 18px;
    margin-bottom: 1px;
}

.form-control-autowidth {
    display: block;
    width: auto;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.nopadding {
    display: inline-block;
    padding: 0px;
}

.inline {
    display: inline-block;
}

.noborder {
    display: inline-block;
    width: 75%;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -webkit-transition: none;
    transition: none;
    background-color: transparent;
}

.borderless {
    display: inline-block;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -webkit-transition: none;
    transition: none;
    background-color: transparent;
}

.rc-anchor-light.rc-anchor-normal {
    border: 1px solid #d3d3d3;
}

.rc-anchor-light {
    background: #f9f9f9;
    color: #000;
}

.rc-anchor-normal {
    height: 74px;
    width: 300px;
}

.rc-anchor {
    border-radius: 3px;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
}

.rc-anchor-normal .rc-anchor-content {
    height: 74px;
    width: 206px;
}

.rc-anchor-content {
    display: inline-block;
}

.rc-inline-block {
    display: inline-block;
    height: 100%;
}

.rc-anchor-center-container {
    display: table;
    height: 100%;
}

.rc-anchor-center-item {
    display: table-cell;
    vertical-align: middle;
}

.rc-anchor-checkbox {
    margin: 0 12px 2px 12px;
}

.rc-anchor-normal .rc-anchor-checkbox-label {
    width: 152px;
}

.rc-anchor-checkbox-label {
    font-family: Roboto,helvetica,arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
}

input.largerCheckbox {
    width: 1.5em;
    height: 1.5em;
    margin-right: 1em;
}

.print-setting {
    padding-left: 50px;
    font-family: Verdana;
}

    .print-setting span, .print-setting ul, .print-setting label {
        font-size: 1.30em !important;
        padding-left: 0px;
    }


.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.CalendarStyle {
    font-family: Arial, Sans-Serif;
    border-collapse: collapse;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
}

    .CalendarStyle td, th {
        padding: 2px !important;
    }

.falsebutton {
    background: #211c50;
    color: white;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    overflow: hidden;
    border-collapse: collapse;
    font-size: medium;
    padding: 8px;
}

    .falsebutton:hover, .falsebutton:visited, .falsebutton:focus {
        background: #CCCCCC;
        color: #211c50;
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        overflow: hidden;
        border-collapse: collapse;
        font-size: medium;
        padding: 8px;
    }

.calendardiv {
    font-size: medium;
    padding: 8px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    overflow: hidden;
    border-collapse: collapse;
}

.calendardivheader {
    background-color: #211c50;
    font-size: medium;
    padding-top: 4px;
}

.largecard {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding-left: 10px;
    margin: auto;
}

    .largecard .title {
        vertical-align: bottom;
        color: #211c50;
        font-size: 18px;
        font-weight: 900;
        text-decoration: none;
    }

    .largecard p {
        margin: 0 10px 10px 0;
        font-size: 15px;
    }

    .largecard ul, ol, dl {
        font-size: 15px !important;
        line-height: 1.6;
    }

    .largecard .link, .link:link {
        border: none;
        outline: 0;
        display: inline-block;
        padding: 8px;
        text-align: left;
        color: #211c50;
        background-color: #fff;
        cursor: pointer;
        width: 60%;
        font-size: 18px;
        text-decoration-line: none;
    }
